#estoque {
  padding: 100px 0;
  background-color: var(--preto);
  color: var(--branco);
}

#estoque form {
  display: flex;
  gap: 12px;
  margin-bottom: 50px;
}

#estoque form select {
  background-color: var(--preto);
  color: var(--branco);
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid var(--branco);
  border-radius: 0;
}

#estoque select:focus,
#estoque a:focus {
  outline: none !important;
  box-shadow: none !important;
}

#estoque .cardsCatalogo {
  gap: 40px 0;
}

#estoque .cardCatalogo {
  width: 90%;
}

#estoque .cardCatalogo .cardCatalogoImagem img {
  width: 100%;
  height: auto;
  border-radius: 12px 12px 0 0;
}

#estoque .cardCatalogo .container {
  background-color: var(--branco);
  color: var(--preto);
  padding-top: 15px;
}

#estoque .cardCatalogo .container {
  border-radius: 0 0 12px 12px;
}

#estoque .cardCatalogo .cardCatalogoTextos p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}

#estoque .cardCatalogo .cardCatalogoTextos a {
  color: var(--amarelo);
  margin-bottom: 16px !important;
}

@media (max-width: 1200px) {
  #estoque form {
    flex-wrap: wrap;
    gap: 15px 0;
  }

  #estoque form .col-md-2 {
    width: 50%;
  }

  #estoque .col-md-4 {
    width: 50%;
  }
}

@media (max-width: 1200px) {
  #estoque .col-md-4,
  #estoque .cardCatalogo {
    width: 100%;
  }
}

@media (max-width: 550px) {
  #estoque form .col-md-2 {
    width: 100% !important;
  }

  #estoque form .btn {
    width: 100% !important;
  }
}
